BODY {
 background-color: #F0F0F0;
 font-family: Verdana;
 font-size: 10pt;
 color: #121212;
 text-decoration: none;
 font-style: normal;
 line-height: normal;
 font-variant: normal;
 }

DIV {
 width: 800px;
 margin: 0 auto;/* Выравнивание по центру относительно страницы (только Опера?) */
 border: 0px; /* Граница */
 position: relative
}

#divexperimentIE {
 width: 800px;
 border: 0px; /* Граница */
 left: 50%;
 margin-left: -400px;
 position: absolute;
}

#divold {
 width: 800px;
 margin: 0 auto;/* Выравнивание по центру относительно страницы (только Опера?) */
 border: 0px; /* Граница */
 position: relative
}


#divtop {
 height: 102px;
 text-align: center;
 background-color: #165089;
 background-image: url(/images/img_top.gif);
 background-repeat: no-repeat;
 background-attachment: scroll;
 background-position: 0px 0px;
}

.divlogo {
 position: absolute; /* Абсолютное позиционирование */
 width: 319px;
 height: 64px;
 top: 0px; /* Положение от нижнего края */
 left: 0px; /* Положение от правого края */
 line-height: 1px;
 }

.divlogo1 {
 position: absolute; /* Абсолютное позиционирование */
 width: 319px;
 text-align: left;
 background-color: #C0C0C0;
 background-image: url(/images/logo.png);
 background-repeat: no-repeat;
 background-attachment: scroll;
 background-position: 0px 0px;
 bottom: 0px; /* Положение от нижнего края */
 left: 0px; /* Положение от правого края */
 line-height: 0px;
 }

#divmenu {
 height: 28px;
 text-align: center;
 background: #165089; /* Цвет фона меню */
}

#divcontent {
 min-height: 600px;
 padding-bottom: 20px;
 border: 1px solid #C0C0C0;
 background: #F6F6F6;
 overflow:hidden
}

#divuc {
 height: 625px;
 border: 1px solid #C0C0C0;
 background-color: #F6F6F6;
 background-image: url(/images/07_underc.jpg);
 background-repeat: no-repeat;
 background-attachment: scroll;
 background-position: 0px 0px
}

#divnews {
 height: auto;
 margin-bottom: 20px; 
 background-color: #E6E6E6;
 border-radius: 0 5px 5px;
 box-shadow: 5px 5px 15px;
 text-align: left;
 padding: 0px 0px;
 width: 400px;
 float: left;
 position: relative; 
 left: 10px;
 top: 0px; 
}

#divfblike {
 height: auto;
 margin-bottom: 20px; 
 background-color: #E6E6E6;
 border-radius: 0 5px 5px;
 box-shadow: 5px 5px 15px;
 text-align: left;
 padding: 0px 0px;
 width: 360px;
 float: left;
 position: relative; 
 left: 25px;
 top: 0px; 
}

#divvk {
 height: auto;
 margin-bottom: 20px; 
 background-color: #E6E6E6;
 border-radius: 0 5px 5px;
 box-shadow: 5px 5px 15px;
 text-align: left;
 padding: 0px 0px;
 width: 360px;
 float: left;
 position: relative; 
 left: 25px;
 top: 20px; 
}

#divbot {
 height: auto;
 padding: 10px 0px;
 text-align: center;
 margin-top: 0px;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 10px;
}

#divfbvkbot {
 width: 400px;
 height: auto;
 min-height: 300px;
 padding: 0 0 0 0; /* top, right, bot, left */
 margin: 0 0 40px 0; /* top, right, bot, left */
 /*background-color: #FFE6E6;
 border: 1px solid #0000F0;*/
 text-align: left;
 float: left;
 position: relative; 
 left: 0px;
 top: 0px; 
}

.divsc {
 position: absolute; /* Абсолютное позиционирование */
 width: 66px;
 text-align: right;
 bottom: 5px; /* Положение от нижнего края */
 right: 5px; /* Положение от правого края */
 line-height: 1px;
 }

TABLE, TD {
 line-height: normal;
 font-size: 10pt;
 border: 1px solid black;
 border-collapse: collapse;
 margin: 10px;
 padding: 0px;
 }

TABLE.tableprice {
 text-align: center;
 width: 500px;
 vertical-align: top;
 padding: 0 10px;  /* Отступ лево-право: 10, верх-низ: 0 */
 }

TABLE.tablelib {
 text-align: center;
 width: 700px;
 vertical-align: middle;
 }

TR.rowtop {
 text-align: center;
 height: 20px;
 color: white;
 background-color: #165089;
 background-image: url(/images/tablerepeat01.gif);
 background-repeat: repeat-x;
 background-attachment: scroll;
}

TD.pricecol1 {
 width: 400px;   /* Ширина первого столбца таблицы Цены*/
 padding: 0px 10px;  /* Отступ верх-низ: 0, лево-право: 10 */
}

TD.libcol1 {
 width: 120px;   /* Ширина первого столбца таблицы Цены*/
 padding: 0px 0px;  /* Отступ лево-право: 0, верх-низ: 0 */
}

TD.libcol2 {
 width: 200px;   /* Ширина первого столбца таблицы Цены*/
 padding: 0px 0px;  /* Отступ верх-низ: 0, лево-право: 0 */
}

TD.libcol3 {
 text-align: left;
 padding: 0px 10px;  /* Отступ верх-низ: 0, лево-право: 10 */
}

P {
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 10px;
 margin-right: 10px;
 }

.menu {
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 }

.marginbottom5 {
 margin-bottom: 5px;
 }
 
.tit {
 margin-top: 6px;
 margin-left: 16px;
 margin-bottom: 16px;
 font-size: 16pt;
 font-weight: bold;
 color: #165089;
 }

#titjedec {
 margin-top: 6px;
 margin-left: 16px;
 margin-bottom: 16px;
 font-size: 16pt;
 font-weight: bold;
 color: #165089;
 }

.cmnt {
 font-size: 8pt;
 margin-top: 6px;
 margin-left: 54px; /* Расстояние между линией и текстом */
 margin-right: 24px; /* Расстояние между линией и текстом */
 padding-left: 6px; /* Расстояние от левого края до линии */
 margin-bottom: 6px;
 border-left: 1px solid #165089;
 text-indent: 0;
 background-color: #D0D0D0;
 }

IMG {
 border: 0px solid black; 
 padding: 0px;
 margin: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 display: block;
 }

.img500 {
 margin-top: 0px;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 10px;
 text-align: center;
 }

.img120 {
 width: 120px;
 height: 90px;
 border: 0px solid black; 
 padding: 0px;
 margin: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 display: block;
 }

.img120lib {
 width: 120px;
 height: 90px;
}

.img144 {
 width: 144px;
 height: 86px;
}
.ico16 {
 width: 16px;
 height: 16px;
 border: 0px solid #2073C7;
 vertical-align: middle;
 display: inline;
 margin-left: 36px;
 margin-right: 2px;
 }

.ico40 {
 width: 40px;
 height: 30px;
 border: 0px;
 vertical-align: middle;
 display: inline;
 margin-left: 26px;
 margin-right: 4px;
 margin-top: 2px;
 margin-bottom: 2px;
 }

.ico_lib {
 width: 16px;
 height: 16px;
 border: 0px;
 vertical-align: middle;
 display: inline;
 margin-left: 2px;
 margin-right: 2px;
 }

.contact {
 border: 0px solid #2073C7;
 vertical-align: middle;
 display: inline;
 margin-right: 12px;
 }

.imgcounter {
 border: 0px;
 vertical-align: middle;
 display: inline;
 margin-right: 12px;
 }


.imgsc {
 width: 24px;
 height: 24px;
 border: 0px;
 vertical-align: middle;
 display: inline;
 margin-left: 0px;
 }

A:link {
 margin-left: 2px;
 outline: none;
 color: #121212;
 text-decoration: underline
 }

A:visited {
 margin-left: 2px;
 outline: none;
 color: #121212;
 text-decoration: underline
 }

A:active {
 margin-left: 2px;
 outline: none;
 color: #121212;
 text-decoration: underline
 }

A:hover {
 margin-left: 2px;
 outline: none;
 color: #121212;
 text-decoration: none
 }

#topNav {
 width: 800px;
 position: relative;
 left: 1px;
 top: 0px;
 bottom: 0px;
 color: #FFFFFF;
 list-style-type: none;
 margin: 0px;
 padding: 0px;
}

#topNav a {
 color: #FFFFFF;
 text-decoration: none;
 display: block;
 margin: 0px;
 text-align: center;
 height: 24px;
 padding-top: 4px
}

#topNav a.topli, #topNav a.topli_over { width: 133px;
 margin: 0px;
 background-color: transparent;
 background-image: url(/images/navborder.gif);
 background-repeat: no-repeat;
 background-attachment: scroll;
 background-position: 0px 6px
}

#topNav a.topli_over, #topNav a.topli:hover {
 color: #FFFFFF;
 margin: 0px;
 text-shadow: white 0 0 15px;
 background-color: transparent;
 background-image: url(/images/navborder.gif);
 background-repeat: no-repeat;
 background-attachment: scroll;
 background-position: 0px 6px
}

#topNav li {
 float: left;
 margin: 0px;
 font-size: 11pt;
 font-weight: normal;
 padding: 0px 0px 0px 0px;
 background-color: transparent;
 background-image: url(/images/navlirepeat11.gif);
 background-repeat: repeat-x;
 background-attachment: scroll;
}

a.divaslink {
 width: auto;
 height: 80px;
 margin: 0 20px 0 20px; /* top right bot left*/
 padding: 25px 10px 5px 20px; /* top right bot left*/
 /*border: 2px black;*/
 display: block;
 /*background: #00AADD;*/
 }

a.divaslink:hover {
 /*background: #85BDD6;*/
 /*background: #F9EEDA;*/
 background: linear-gradient(to right, #63A6D9, transparent);
 }

.divaslinkimg {
 position: relative;
 width: 144px; 
 height: 86px;
 left: -10px; 
 top: -20px; 
 /*border: 1px black;*/
 float: left;
 }
 